Austrian Linux Forum

Debian Woody + KDE 3

Kategorien: Linux Desktop
1 Antwort
boden_pa
boden_pa am Freitag, 13. August 2004 um 15:28
Hi! Versuche schon seit vielen Stunden auf KDE 3 zu aktualisieren! (von KDE2, das bei Debian 3.0 Woody dabei ist) Aber ich habe immer Probleme mit Depends und Broken Packages. Habe mehrere Server auspobiert, aber hat eigentlich nichts geändert. Mein Vorgang: 1. apt-get remove --purge kde* libart* 2. /etc/apt/sources.list --> deb "Adresse vom Server" main stable (oder stable main) 3. apt-get update 4. apt-get install kdebase 5. apt-get install arts 6. apt-get install kdelibs Bei Schritt 4 bleibe ich schon stehen, da er Depends Probleme hat: Unter anderem mit den Programmen kate und kcontrol und vielen anderen. Das Verbinden zu den Servern funktioniert! Manchmal schreibt er, dass er gewisse Pakete in der Datei am Server findet, aber dass die Datei auf dem Server nicht aufzufinden ist. (Ich habe aber schon mehrere verschiedene Server ausprobiert) apt-get install kde habe ich auch schon probiert! Hoffe auf Antwort! mfg Pauli

Kommentare

Nem0
Nem0 am Freitag, 13. August 2004 um 15:28

Nur ganz schnell, hab grad wenig Zeit:

Kann es sein, dass wes für Woody einfach keine KDE 3.* Pakete gibt, da es ja die stable ist? Versuch mal in sources.list zu main und stable auch unstable oder testing dazuzuschreiben.
Ansonsten darauf warten, bis Sarge stable wird (dürfte im Herbst kommen), da ist dann KDE 3 dabei.

Hoffe dass hilft,
Grüsse von Georg :lol:

Nem0